body {
	margin:0;
	padding:0 0 2em 0;
	background-color:#19a6a6;
}
body, td, th {
	color:#555555;
	font-family: 'Roboto', Arial, sans-serif;
	font-size: 62.5%;
}

p {margin:0; padding:0 0 1em 0; line-height:2em; font-size: 1.2em;}
img {border:none;}

a {color:#19a6a6;}
a:hover {color:#eb6f25;}

h1 {
	margin:0;
	padding:1em 0 1.5em 0;
	font-weight:bold;
	font-size:3.6em;
	color:#34aaaa;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
}
h1 a {color:#34aaaa; text-decoration:none;}
h1 a:hover {color:#eb6f25; text-decoration:none;}

h2 {
	margin:0px;
	padding:1em 0 1.5em 0;
	font-weight:bold;
	font-size:2.6em;
	color:#34aaaa;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
}
h2 a {color:#34aaaa; text-decoration:none;}
h2 a:hover {color:#eb6f25; text-decoration:none;}

h3 {
	margin:0;
	padding:0 0 1em 0;
	font-weight:bold;
	font-size:2em;
	color:#eb6f25;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
}
h3 a {color:#eb6f25; text-decoration:none;}
h3 a:hover {color:#73abdc; text-decoration:none;}

h4 {
	margin:0px;
	padding:1em 0 1em 0;
	font-weight:bold;
	font-size:1.6em;
	color:#eb6f25;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
}
h4 a {color:#eb6f25; text-decoration:none;}
h4 a:hover {color:#34aaaa; text-decoration:none;}

.htmlbody {width:100%;}

/* Main Structure */
.headernavigation {
	height: 52px;
	background-color: #19a6a6;
}
	.header-navibar {width:864px; float: left; padding:12px 0px 0px 0px;}
	.header-search {
		float:right;
		background-color: #66cbcc;
		width:268px;
		height: 27px;
		margin:12px 0px 0px 0px;
	}
.mainheader {
	height: 116px;
	background-color: #ffffff;
	border-top: 5px solid #bfe5e6;
}
	.header-logo {
		width:364px;
		float:left;
		padding:25px 0px 0px 20px;
	}
	.header-sns {
		float:right;
		width:268px;
		text-align: center;
		margin:0.5em 0 0.5em 0;
		padding:2em 0 2em 0;
		background-color: #f7fdfd;
	}
	.header-sns h3 {
		color:#19a6a6;
		font-family: 'Roboto', Arial, sans-serif;
		font-size: 1.4em;
		font-weight: normal;
		padding:0 0 0.75em 0;
	}
		.header-sns ul {margin:0; padding:0; text-align: center;}
		.header-sns ul li {
			list-style-type: none;
			display: inline-block;
			width:32px;
			height:32px;
			padding:0 .5em 0 .5em;
		}
		.header-sns ul li span {display: none;}
		.header-sns ul li a {
			display: block;
			width:32px;
			height:32px;
			background-repeat: no-repeat;
			background-position: top left;
		}
		.header-sns ul li a:hover {background-position: -32px 0px;}
			.header-sns ul li.sn-fb a {background-image: url(../images/sn_facebook.png);}
			.header-sns ul li.sn-tw a {background-image: url(../images/sn_twitter.png);}
			.header-sns ul li.sn-in a {background-image: url(../images/sn_instagram.png);}
			.header-sns ul li.sn-rss a {background-image: url(../images/sn_rss.png);}
	
	.smallmenu {display: none;}

#menu-icon {display: none;}

/* footer */
.footer-links {
	background-color: #19a6a6;
	padding:1em 2em 1em 2em;
}

.footer-copyright {
	background-color: #19a6a6;
	padding:1.5em 2em 2em 2em;
	text-align: center;
	color:#7de3e3;
}
.footer-copyright p {font-size: 1.1em;}
.footer-copyright a {color:#7de3e3;}
.footer-copyright a:hover {color:#ffffff;}


/* Search */
.header-search form {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.searchcol1 {
	width:225px;
	float:left;
	padding:0;
}
.searchcol1 input {
	background-color: #66cbcc;
	border: 1px solid #66cbcc;
	color:#0e8888;
	font-size: 12px;
	padding:5px 0px 0px 5px;
	font-family: 'Roboto', Arial, sans-serif;
	font-style: italic;
	width: 90%;
}
.searchcol2 {
	width:43px;
	height: 27px;
	float:right;
}


/* Columns */
.pagewidth {width:1172px; margin: auto;}
.column30 {width:30%; float:left; padding:20px 15px 20px 15px;}
.column-welcome {width:30%; float:left; padding:20px 15px 20px 15px;}



/* Content */
.contentarea {background-color: #d6f3f3;}
.contentbody {padding:2em 2em 2em 2em; background-color:#fff;}
	
	.no-right-padding {padding-right: 0;}
	
	.thecontent {width:75.5%; float:left;}
		.thecontent p {font-size: 1.4em;}
	
	.thesidebar {width:21%; float:right;}
		.thesidebar img {width:100%; height: auto;}

	.thecontent-home {width:65.5%; float:left;}
	.thesidebar-home {width:31%; float:right;}
		.thesidebar-home img {width:100%; height: auto;}
	
.contentheading-home {
	border-bottom: 6px solid #e9f0f0;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
	font-size: 2em;
	color:#4d8ec7;
	text-transform: uppercase;
	margin: 0 0 1.5em 0;
	padding:0.3em 0.5em 0.2em 0.5em;
}
.contentheading-home .smallrsslink {text-align: right; float:right;}
.contentheading-home .smallrsslink a {
	background-image: url(../images/smallrss.gif);
	background-repeat: no-repeat;
	background-position: top right;
	padding:0 1.7em 0 0;
	color:#73abdc;
	font-size: .5em;
	color:#4d8ec7;
	text-decoration: none;
	font-family: 'Roboto', Arial, sans-serif;
	text-transform: none;
	
}
.contentheading-home .smallrsslink a:hover {color:#4d8ec7; text-decoration: underline;}

.insideheadergfx {
	background-color: #73abdc;
	/*height: 220px;*/
	height:80px;
	position: relative;
}


.pagetitle {
	background-color:rgba(255, 255, 255, 0.65);
	color:#4d8ec7;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;
	/* border-bottom:1px solid #ececec;*/
	position: absolute;
	bottom: 0;
	width:100%;
}
.pagetitle h2 {
	margin:0px;
	padding:.65em .5em .4em .5em;
	font-weight:normal;
	font-size: 3em;
	color:#4d8ec7;
	text-align: center;
	font-family: 'Optima', 'Belleza', Trebuchet MS, Tahoma, sans-serif;	
}
.insideheaderblue {
	height:2em;
	background-color: #73abdc;
	background-image: url(../images/stripe-blue.gif);
    background-repeat: repeat;
}


/* Content Styles */
.thecontent-bodytext {padding:1em 2em 1em 2em;}
.thecontent h2 {
	padding:0 0 1em 0;
	font-weight:normal;
	font-size:2.4em;
	color:#34aaaa;
	line-height: 1.2em;
}
.thecontent h2 span {
	display: block;
	color:#4d8ec7;
	font-size: .5em;
	font-family: 'Roboto Italic', Arial, sans-serif;
	padding-top: .5em;
}
.thecontent .blogpostmeta {font-size: 1.2em; font-style: italic;}

.thecontent .postsharing {
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	margin:2em 0 1.5em 0;
	padding:1em 1em .5em 1em;
}


/* Post Nav */
.postnavi {
	margin:0;
	padding:1em 0 1em 0;
	font-size: 1.2em;
	line-height: 1.8em;
}
.postnavi .previousposts {width:45%; float:left;}
.postnavi .nextposts {width:45%; float:right; text-align: right;}
.postnavi a {color:#787878; text-decoration: underline;}
.postnavi a:hover {color:#eb6f25; text-decoration: underline;}

/* Post Archive HOME */
.thepost-archive {
	border-bottom: 1px solid #ebebeb;
	margin:0 0 2em 0;
	padding:0 20px 20px 20px;
}
.thepost-archive p {padding:0 0 0 0;}
	.thepost-archive .archive-thumb-home {width:21%; float:left; margin-right: 20px;}
		.thepost-archive .archive-thumb-home img {width: 100%; height: auto;}
		
	.thepost-archive .archive-text-home {width:75%; float:left;}
		.thepost-archive .archive-text {width:75%; float:left;}
		.thepost-archive .archive-text p {font-size: 1.2em;}
		
	.thepost-archive .archive-titledate {padding:0 0 1em 0;}
	.thepost-archive .archive-title {
		font-family: 'Roboto Bold', Arial, sans-serif;
		color:#19a6a6;
		font-size: 1.6em;
		line-height: 1.5em;
	}
	.thepost-archive .archive-title a {color:#19a6a6; text-decoration: none;}
	.thepost-archive .archive-title a:hover {color:#eb6f25; text-decoration: underline;}
	.thepost-archive .archive-date {color: #898989; font-size: 1.1em; padding-top: .3em;}


.post-contentbody {padding:0 2em 0 2em;}

/* Overrides */
.centered {text-align: center;}
.italics {font-style: italic;}

.orange {color:#eb6f25;}
a.bluelink {color:#4d8ec7;}
	a.bluelink:hover {color:#eb6f25;}
	